PT BIA - Bug #1916

[ESS Attendance] Proses Approval Attendance
01/09/2023 03:04 PM - Mega Yunita

Status: QA Test Start date: 01/09/2023
Priority: High Due date: 01/10/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon dibantu untuk membuatkan validasi pada proses pengajuan ESS Attendance, yaitu proses approval membaca struktur OM.

Contoh yang seharusnya :
Requestor = 22073244
Approval DS = 22043051

Port : http://hris-bia-dev.minovais.com:11137/

DB : MinovakES_BIA Dev

Server : 45.251.75.66

Menu : My WorkPlace > Request > Time Management > Attendance
WorkFlow Name : Attendance

Terima kasih

History

#1 - 01/10/2023 06:38 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

package :
- penambahan data custparam DirectSpviNEW
- deftask di taskid approval di ubah task paramnya jadi DirectSpviNEW

makasih

#2 - 01/12/2023 10:41 AM - Mega Yunita
- File clipboard-202301121041-6bz9r.png added

Nice, sudah sesuai ya..
Dengan skenario testing :

Requester : 22073244
Approval DS : 22043051
Approval GroupHC : 07080012
Username : mega

Proses Approve dan Revise sudah berjalan dengan benar.
Sudah tercatat juga di HR
@ My Workplace

Employee 1D: 22073244 Company ID: PT Bio Inti Agrindo

I Organization Management Full Name: Sopian Saputra Employee Office: Head Office

s Employee Administration Employee Status: Active Organization: Human Resources

Employse Type: Permanent Position: StafHR
Terimakasih
